uuid: 86b90505-30e7-41ff-a4fe-f51dffde0b11
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_read_time
    - node.type.article
id: node.article.field_read_time
field_name: field_read_time
entity_type: node
bundle: article
label: 'Read Time'
description: 'The estimated number of minutes to read this article.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ' minute read time'
field_type: integer
